@import 'vars';

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin-top: 115px;
  padding: 0 23px 0 23px;

  @media (min-width: 768px) {
    margin-top: 84px;
  }

  .fabricMobile {
    position: absolute;
    display: flex;
    right: 0;
    margin-top: -150px;

    @media (min-width: 768px) {
      display: none;
    }
  }

  iframe {
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    width: 100%;
    height: 190.76px;
    z-index: 1;

    @media (min-width: 567px) {
      width: 638px;
      height: 271px;
    }

    @media (min-width: 768px) {
      border: 1px solid $c-black;
      width: 758px;
      height: 391px;
    }

    @media (min-width: 992px) {
      width: 838px;
      height: 471px;
    }
  }
}
